from setuptools import setup, find_packages

setup(
    name='sql-pylib',
    version='0.14',
    packages=find_packages(),
    description='Custom Python library for standard SQL tasks',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    author='Prince Javier',
    author_email='othepjavier@gmail.com',
    url='https://github.com/PrinceJavier/sql_pylib',
    install_requires=[
		'pandas',
		'numpy',
		'python-decouple',
		'tqdm',
		'pymysql==1.0.2',
		'sqlalchemy==1.4.16',
		'psycopg2-binary==2.9.1',
    		  ],  
    license='MIT',
    classifiers=[
        'Development Status :: 3 - Alpha',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python :: 3',
    ],
    python_requires = ">=3.6",
    keywords='sql python',
)
